html { min-height: 100%; position: relative; }
body { height: 100%; margin-bottom: 165px; background: #fff; }
header.top { padding: 0; margin: 0; background: #000080;  }
h1 { font-size: 2em; margin: 0 0 22px 0; line-height: 1.3em; color: #000080; }
h2 { font-size: 1.7em; color: #000080; }
h3 { font-size: 1.5em; margin-top: 0; }
h4 { font-size: 1em; margin-top: 0; }
footer.bottom { position: absolute; bottom: 0; left: 0; right: 0; height: 140px; background: #ececec; box-sizing: border-box; padding: 15px 0 0 0;  }
footer.bottom .copy { margin-top: 10px; font-size: 0.85em; }
footer.bottom .copy, footer.bottom .copy a  { color: #555555; }
p  { margin: 0 0 20px 0; }
ul, ol { list-style-position: inside; }
hr { margin: 20px 0; border-top: 1px solid #cdcbcb; }
.our_people hr { border-top: 1px solid #fff; }

article:before, article:after { display: table; content: " ";  clear: both; }

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; margin-bottom: 25px; }
.video-container iframe,
.video-container object,
.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.video img { margin: 0 0 20px 0; }
.video { font-size: 1.285em; font-weight: normal; margin: 0 0 5px 0; }

.downloads { list-style: none; margin: 0; padding: 0;}
.downloads li+li { border-top: 1px solid #cdcbcb; padding-top: 20px;}

#address { display: none; }
.not_found { text-align: center; margin-top: 30px; }
.not_found h1 { font-size: 7em; }
.not_found { text-align: center; }
.not_found img { margin: 100px 0 30px 0; }
#logo { margin: 0 0 5px 0; }
.navbar-inverse .navbar-nav > li > a { text-transform: uppercase; }
.dropdown-menu > li > a { padding-top: 8px; padding-bottom: 8px; }
.statehouse { margin-bottom: 20px; }
.statehouse a { color: #fff; }
.statehouse .logo { background: #6e0104; padding: 10px 0 10px 20px; }
.statehouse .text { background: #850208; color: #fff; padding: 15px 15px 15px 20px; }
.sidebar { font-size: 0.98em; }
h1.cat {  color: #000080; font-size: 1.385em; text-transform: uppercase; font-weight: 700; }
.sidebar h1.cat { padding-top: 25px; border-top: 1px solid #cdcdcd; }
.sidebar section img+p { margin-top: 25px; }
.news_home h1.cat { border-top: 1px solid #cdcdcd; margin-top: 45px; padding-top: 25px; }
.news_home article { margin-bottom: 20px; }
.news_home article h1 { font-size: 1.285em; margin: 18px 0 10px 0; }
.news_home article h1 a { color: #000; }
.news_home .date { color: #000080; font-size: 0.857em; margin: 0; }
.subscribe_home { background: #ececec; padding: 30px 20px; margin-bottom: 30px; }
.subscribe_home label { color: #000080; font-size: 1.142em; text-transform: uppercase; padding-right: 15px; }
.subscribe_home .form-control { margin-bottom: 10px; }
.subscribe_home p a {color: #737272; text-decoration: underline; }
.subscribe_home p {display: inline-block; margin-bottom: 0; padding: 7px 0; border-left: 1px solid #fff; padding-left: 20px; margin-left: 20px; }
.top_news { position: relative; }
.top_news .caption { display: inline-block; position: absolute; bottom: 0; left: 15px; right: 15px; background: rgba(0,0,0,0.5); color: #fff; padding: 10px 25px; box-sizing: border-box;  }
.top_news .caption  h1 { font-size: 1em; margin: 0; }
.top_news .caption  h1 a { color: #fff; }
ul.socials { list-style: none; margin: 0 0 10px 0; padding: 0; text-align: right; }
ul.socials li  { display: inline; }
ul.socials li+li { padding-left: 7px; }
ul.socials img { width: 25px; height: 25px; }
.photo_wrap { margin: 0 0 30px 0; }
.breadcrumb { background: transparent; }
.organization img { float: left; margin: 0 30px 20px 0; border: 1px solid #ebebeb; }
.organization+.organization { border-top: 1px solid #cdcdcd; padding-top: 38px; margin-top: 20px; }


.gallery img { margin: 0 0 20px 0; }
.gallery [class*='col-'] h1 { font-size: 1.285em; font-weight: normal; margin: 0 0 5px 0; }
.gallery [class*='col-'] h1 a { color: #000; }
.gallery hr { margin: 15px 0; border-top: 1px solid #fff; }
.gallery .caption  { font-size: 0.9em; }
.gallery .caption a { color: #000; }
.gallery h1 { margin: 0 0 30px 20px; }
.bs-accordion .panel-heading { padding: 0; }
.bs-accordion .panel-heading a { display: block; padding: 10px 15px; }
.bs-accordion .panel-heading a[aria-expanded=true] .glyphicon.glyphicon-chevron-right {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  transition: -webkit-transform 350ms cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: transform 350ms cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: transform 350ms cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 350ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
.bs-accordion .panel-heading a .glyphicon.glyphicon-chevron-right {
  transition: -webkit-transform 350ms cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: transform 350ms cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: transform 350ms cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 350ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
.our_people h1 { background: #000080; color: #fff; font-size: 1.285em; padding:  7px 25px; font-weight: 700; }
.our_people h2 {  background: #ececec; color: #000080; font-size: 1.2em; padding:  7px 25px; font-weight: 700; margin-bottom: 22px; }
.our_people h2 a { color: #000080; }
.our_people h3 { font-size: 1.142em; text-transform: none; font-weight: 700; margin: 15px 0 12px 0; }
.our_people h3 a { color: #000; }
.our_people .title { color: #000080; font-weight: bold; font-style: italic; }

.careers h2 { background: #000080; color: #fff; font-size: 1.285em; padding:  7px 25px; font-weight: 700; }
.careers ul, .speeches ul { margin: 0; padding: 0; }
.careers ul p, .speeches ul p { margin: 0; font-size: 0.8em; color: #000080; }
.careers ul li { padding: 30px; font-size: 1.142em; }
.careers ul li  a, .speeches ul li  a { color: #000; font-weight: bold; }
.careers ul li:nth-child(even) { background: #f5f5f5; }
.speeches ul { list-style: none; }
.speeches ul li:nth-child(odd) { background: #f5f5f5; }
.speeches ul li  { padding: 30px; font-size: 1.2em; }

.news { padding-left: 15px; padding-right: 15px; }
.news img { margin: 0 0 20px 0; }
.news h1 { font-size: 1.15em; font-weight: normal; margin: 0 0 5px 0; }
.news h1 a { color: #000; }
.news .date { color: #000080; margin: 0; font-size: 0.85em; }
.news hr { margin: 25px 0 30px 0; border-top: 1px solid #eaeaea; }

.panel-heading, .panel-group .panel { border-radius: 0; }
.panel-title a { color: #02025d; text-decoration: none; }
.panel-title a:hover { text-decoration: none; }
.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group, .panel { border: none;}
.panel-default > .panel-heading { background: #ececec; }
.btn-group-lg { margin-bottom: 25px; }
.btn-lg, .btn-group-lg > .btn { padding: 8px 14px; font-size: 17px; }
.selected_news article .photo_wrap { max-width: 570px; }
.map { margin-bottom: 25px; }



@media screen and (min-width: 360px) and (max-width: 480px) {
	
.our_people article header { float: left; width: 40%; }
.our_people article footer { float: left; margin-left: 30px;  width: 50%; }

}

@media screen and (max-width: 479px) {
    .custom_width12 { width: 100% !important; margin-bottom: 20px; }
	.visible-xs-block {display: none !important;}
}

@media (min-width: 480px){
	
}

@media (min-width: 600px){
	.top_news .caption { padding: 15px 25px; }
	.top_news .caption  h1 { font-size: 1.25em; }
	ul.socials { margin: 0 0 20px 0; }
	ul.socials li+li { padding-left: 15px; }
	ul.socials img { width: 31px; height: 31px; }
	.news { padding-left: 0; padding-right: 0; }
}

@media (min-width: 768px)  {
	.news_home article { margin-bottom: 0; }
	.subscribe_home .form-control { margin-bottom: 0; }
	.subscribe_home p { display: block; margin-bottom: 0; padding: 0; border-left: none; padding-left: 0; margin-left: 0; }
	.top_news .caption  h1 { font-size: 1.5em;  }
	.top_news .caption { padding: 25px; }
	ul.socials { margin: 40px 0 0 0; }
	.statehouse .text { padding: 12px 15px 12px 20px; }
	.photo_wrap { float: left; margin: 0 30px 20px 0; }
        .map { margin-bottom: 0; }
}

@media (min-width: 991px) {
	.nav > li > a { padding-left: 12px; padding-right: 12px; }
	/*
	.navbar-inverse .navbar-nav > .active , .navbar-inverse .navbar-nav > .active , .navbar-inverse .navbar-nav > .active  {
	  border-bottom: 5px solid #fff;
	}
	#navbar, .navbar-inverse { border-bottom: none;}
	*/
	footer.bottom { padding-top: 35px; }
	footer.bottom .copy { text-align: right; margin-top: 0; }
	.subscribe_home { margin-bottom: 0; }
	.organization:nth-child(odd) img { float: right; margin: 0 0 20px 30px; }
}	

@media (min-width: 1024px){
	
}

@media (min-width: 1200px) {
	.nav > li > a { padding-left: 27px; padding-right: 27px; }
	.subscribe_home p {display: inline-block; margin-bottom: 0; padding: 7px 0; border-left: 1px solid #fff; padding-left: 20px; margin-left: 20px; }
}
@media (min-width: 1280px) {
	
} 
@media (min-width: 1400px) {
	
}	